# Delete an AgentBot

URL: https://www.inclamo.com/docs/api/application/account-agentbots/delete-an-account-agent-bot

> Delete an AgentBot from the account

## DELETE /api/v1/accounts/{account_id}/agent_bots/{id}

Delete an AgentBot

Delete an AgentBot from the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): The ID of the agentbot to be updated

### Responses

- 200: Success
- 401: Unauthorized
- 404: The agent bot does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
